Which file specifies the minimum required Android SDK version your application supports ??

A. main.xml
B.java
C. strings.xml
D. AndroidManifest.xml

Leave a Reply